Mac OS 10.7 Na MacBook Air 1,1 Early 2008


(Serek3006) #1

Witam, jestem posiadaczem MacBooka Air 1,1 Early 2008. Na razie ma Mac OS 10.5 ale mam zamiar z Pendriva zaktualizować albo 10.6 na albo 10.7, ale najpierw wstawię do niego SSD 128GB. Więc no system pewnie będzie szybszy, martwi mnie to że mac ma 2GB Ram, a system mac os 10.7 potrzebuje minimum 2GB ram, ale zależy mi na Launchpadzie, Mission Control, i innym programom które niestety na mac os 10.6 nie zainstaluje. Teraz mam problem, macbook air będzie miał SSD, czyli będzie szybszy i na pewno będę używał 2D dock'u, niektóre animacje wyłączę (jeśli to będzie Lion) i pozmieniam ikonki jak ma Yosemite. No używam na nim Photoshopa, iTunes, Firefoxa/Opery/Safari/Chroma, oglądam filmy, pisze strony i czasami nagrywam Audio do filmu (mam potem zamiar spróbować zmontować jakiś prosty film w Premier pro albo Final cut pro).  No i teraz mam problem, Albo Mac os 10.6 (10.6.8 )Albo 10.7 (10.7.5). Wole 10.7 ale nie wiem jak będzie z wydajnością, czy nie będzie przycinał przy włączonym iTunes, Safari. czy np Photoshop i Safari. Szukałem w internecie porównania tych dwóch możliwości, ale no wszyscy odradzają 10.7, ale nie wyjaśniają dlaczego, bo no ja nie mam zamiaru mieć 6 pulpitów, mieć piśąt zakładek w safari i w photoshopie robić grafiki na raz.

 

Zmianę mam zamiar zrobić dopiero 10 sierpnia, więc jest jeszcze trochę czasu.

Wierze że mi pomożecie bo zwykle jak zadawałem tu pytanie to dostawałem odpowiedzi. Więc z góry dzięki


(Kraefezze) #2

No cóż, można powiedzieć że to jest już mocno stary MacBook (ma stare EFI które pozwoli tylko na Liona, tak więc żadnych zabezpieczeń przed nowymi exploitami), ale powiem ci: instaluj tego Liona, Macintosh zarządza pamięcią RAM zupełnie inaczej niż Windows i jeśli używane jest nawet 2 GB RAM, to spokojnie zmieści się w tym jeszcze kilka średnich aplikacji zanim zacznie wirtualizować sobie brakujący RAM na dysku twardym (w przypadku SSD to nie będzie spowalniać twojego laptopa ani trochę).

 

Instaluj i ciesz się tym póki możesz bo coraz mniej producentów tworzy aplikacje pod 32-bitowe Maki. Nie powinien spowalniać lub dławić się. To nie jest Windows. On działa lepiej bo jest napisany pod konkretny sprzęt a nie pod jak największą kompatybilność. Trochę szkoda że nie masz wyższych wersji systemów dostępnych (właśnie przez 32 bitowe EFI, późniejsze systemy wymagają 64-bit), no ale taki MacBook.

 

Co do twoich znajomych: im nowszy OS X tym lepiej dla MacBooka. Tego się trzymaj.

 

PS. Nie używaj Safari, ta przeglądarka jest w tym systemie zwyczajnie stara i może nie radzić sobie z nowymi rzeczami (na czele z nowym odtwarzaczem YouTube HTML5). Załatw sobie jakąś inną przeglądarkę według twojego uznania.


(Serek3006) #3

Dzięki :slight_smile: sam bym chciał najnowszy system zainstalować, no ale niestety :stuck_out_tongue: są oczywiście te na unsupported mac że efi z 64 na 32, no ale system nie bd dobrze działał (a szkoda :P, wole yosemita ). Więc Zainstaluje Lion’a, a co do wyszukiwarki, po prostu innej na macu nie używałem, (oprócz teraz Firefox starsza wersja) bo wszystkie są pod 10.6, ale jak bd miał Lion’a to oczywiście przejdę na Operę, by potem synchronizować zakładki z iPhonem i lapopem z win., no i ma chyba większą optymalizację.

Dzięki jeszcze raz!


(macminik) #4

Jeśli Safari ci odpowiada, spróbuj https://www.webkit.org, ono jest ciągle aktualizowane (nawet na PPC) i działa szybciej niż Safari choć to Safari


(ZumiTech) #5

Moim zdaniem(ja nie mam maca z 2008 ) lepiej z 10.6 skoczyc bo starszy jest o rok i beda mniejsze lagi w snow leopard dla tego procesora.